Ir para conteúdo
  • Cadastre-se

Thiago Fialho

Membros
  • Total de itens

    12
  • Registrou-se em

  • Última visita

Conquistas de Thiago Fialho

  1. Faz sentido. mas isso significa que eu apenas conseguirei usar esse cd com a maquina ao qual ela acompanha? Se for, ele é inútil pra mim.....Como é difícil achar MAC OS versões antigas, hein... Obrigado, Thiago
  2. Então meu, porque eu não consigo instalar na minha máquina? Pode ter relação com a minha memória (tah com 512Mb e vou colocar 1Gb)? Vlws..
  3. Pessoal, Tenho o MAC OS 10.5 original para intel. Tenho interessem em trocar por um para PPC ou comprar um para PPC. Podem também entrar em contato pelo e-mail [email protected] Aguardo propostas. obrigado, Thiago
  4. Cara, nem sabia que tinha essa diferença... Vou verificar..rsrs
  5. Pessoal, Uma outra dúvida. Segundo esse link: http://support.apple.com/kb/SP517?viewlocale=pt_BR eu preciso do seguinte requisito mínimo pra instalar o Leopard: Computador Mac com processador Intel, PowerPC G5, ou PowerPC G4 (867MHz ou mais rápido) 512MB de memória Drive de DVD para instalação 9GB disponíveis de espaço no disco Algumas funcionalidades precisam de um servidor de internet compatível; Taxas podem ser aplicadas. Algumas funcionalidades precisam do serviço .Mac da Apple; Taxas aplicadas. Bom, todos os requisitos acima eu tenho, entretanto eu coloquei o dvd do leopard e quando ele vai carregar a instalação, aparece uma mensagem dizendo que ele não pode ser instalado naquela máquina, mas não diz o porque. Alguém saberia me dizer? Vou aumentar a minha memória pra 1Gb, será q pode ser isso? Pois o dvd que eu tenho é do leopard 10.5.5 Ah, o meu mini mac tem combo, acredito que não mas o dvd do leopard é dual-layer, creio que o meu drive tenha suporte, correto? Bom, mesmo assim, valeu pessoal.
  6. Poh pessoal, Valew ai pelas dicas... Quanto ao OS, vou fazer um teste com o Leopard, se não ficar legal, volto pro Tiger. De resto só tenho a agradecer. Brigaduuuu
  7. Grande, O seu Mac ficou realmente muito lento com o Leopard conforme um amigo disse? O seu tem quantos GB de memória RAM? Vlws.
  8. Rola pirataria? Não da problema pra atualizar?
  9. Outra dúvida, vi que o pente de memória é DDR SDRAM, alguém sabe a frequencia?
  10. Legal, Mas como eu faço? Tenho que comprar o Leopard? Onde compro, não achei em lugar nenhum da internet. Ajudem me, please....
  11. Pavlo, Obrigado pela respostas. Eu realmente vou querer trocar para um mais novo, mas infelizmente não agora. Com relação a atualização, perguntei sobre a versão Leopard, pelo que sei (que não é muito) apenas a Snow Leopard que exige a presença de processadores intel. Alguém saberia me confirmar essa informação? Enfim, estou gostando do danado. Muito Obrigado, Thiago
  12. Pessoal, Sou totalmente noob com MAC, ontem eu peguei um mini mac usado com processador G4 de 1,42GHz, se não me engano e 512 de ram DDR SDRAM. Apesar do Hardware não ser lá essas coisas, eu achei ele relativamente bom. Tenho várias dúvidas, a primeira, consigo fazer um upgrade de momória facilmente? posso comprar um pente de 1Gb de DDR SDRAM no mercado e substituir ou tem alguma outra coisa? Tenho o MAC OS X v10.4 "Tiger" e fiquei totalmente decepcionado ao saber que com esse micro não poderei usar o Snow Leopard.. =(, mas pelo menos para o Mac OS X v10.5 "Leopard" eu consigo migrar? Como? Tem algum tópico ensinando? Outra dúvida é com relação a um freeware que faça a vez do office nele, alguma sugestão? O iWork pelo que eu vi não é muito barato, quanto ao MS OFfice mesmo pra MAC OS, vale a pena? Não tem um openOffice para o MAC? Bom, por enquanto é isso, com o tempo mais dúvidas virão. Obrigado pessoal
×
×
  • Criar Novo...